Skip to navigation

Get envelope share by shareId

View as Markdown
Returns the set of envelope share data for the specific sharing request with the provided ID.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

envelopeIdstringRequired
The envelopeId Guid of the envelope being accessed.
shareIdstringRequired
The ID of the envelope share request.

Response

Successful response.
agentUserobjectOptional
createdTimestampstringOptional
envelopeIdstringOptional
The envelope ID of the envelope status that failed to post.
errorDetailsobjectOptional
This object describes errors that occur. It is only valid for responses, and ignored in requests.
modifiedTimestampstringOptional
permissionstringOptional
senderInfoobjectOptional
shareIdstringOptional
subjectstringOptional

Errors

400
Bad Request Error